[DM-Revelations UTUIDataProvider_MapInfo]
MapName=DM-Revelations
FriendlyName=Revelations
NumPlayers=12 to 32 players             Author: Inferno
PreviewImageMarkup=<Images:MP_Revelations.PreviewMockups.revelations_preview>
Description=The function of this structure is unknown. But it's worth fighting over apparently.
